.morado {
    padding: 2rem;
    background: #413d6f;
}

.moradote {
    background-color: #413d6f;
}

.moradito {
    background-color: #413d6f !important;
}

.img-thumbnail-50 {
    padding: 0.25rem;
    border-radius: 0.1875rem;
    max-width: 20%;
    height: auto; }


.checkStyle{
    position: relative;
    width: 50px;
    height: 25px;
    -webkit-appearance: none;
    background-color: #c6c6c6;
    outline: none;
    border-radius:20px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.2);
    transition: .5s;

}

.checkStyle:checked{
    background-color: #03a9f4;
}

.checkStyle:before{
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 20px;
    top: 0;
    left: 0;
    background-color: #fff;
    transition: .5s;
    transform: scale(1,1);
    box-shadow: inset 0 2px 5px rgba(0,0,0,.2);
}

.checkStyle:checked:before{
    left: 25px;
}

#lightbox {
    position: fixed;
    z-index:10000;
    top: 0;
    width: 100%;
    height: 100%;
    background-color:rgba(0,0,0,0.8);
    display:none;
}

#lightbox.active {
    display: flex;
    justify-content: center;
    align-items: center;
}

#lightbox img{
    max-width: 80%;
    max-height: 80%;
    padding: 4px;
    background-color: rgba(0,0,0,0.5);
}